The paste is still going to be kept in Ubuntu's Qt 5.6.2 with the name

Meanwhile, net-bearer-nm-disconnect-ap-signals7.patch was possible to
drop in 5.6.2 as that one was upstreamed as https://codereview.qt-

You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to qtbase-opensource-src in

  Upstream bearer plugin part of Ubuntu's QNAM fixes

Status in qtbase-opensource-src package in Ubuntu:

Bug description:
  With in Qt 5.6.1

  the following remains to be upstreamed:

  It's fine to upstream to either 5.6 if suitable or 5.7/5.8.

To manage notifications about this bug go to:

Mailing list:
Post to     :
Unsubscribe :
More help   :

Reply via email to